<?php
$file = "backup/hrtheratsaddd33_exchange_1401.sql.zip"; 

header("Content-Description: File Transfer"); 
header("Content-Type: application/octet-stream"); 
header("Content-Disposition: attachment; filename=\"". basename($file) ."\""); 

readfile ($file);
exit();
 echo "<script>window.close() </script>" ;
?>
